.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-align: justify;
	vertical-align: top;
	background-image: url(images/background.gif);









}
a:link {
	color: #000000;
	font-weight: bolder;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 18px;





}
a:visited {
	text-decoration: none;
	font-weight: bolder;
	font-size: 12px;
	color: #000000;
	line-height: 18px;



}
a:active {
	color: #000000;
	font-weight: bolder;
	font-size: 12px;
	line-height: 18px;



}
a:hover {
	color: #FF00FF;
	font-weight: bolder;
	font-size: 12px;
	line-height: 18px;
	border-bottom-style: none;




}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3C5C95;
	list-style-position: inside;
	list-style-type: disc;
	line-height: 18px;

}
.smalltextplain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: none;
	border: none;



}
.maintextcentre {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
}
.tablesmalltext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #666666;
	list-style-position: inside;
	list-style-type: disc;
}
.blink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: blink;
	color: #333333;

}
.maintextcentreheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-align: center;
	vertical-align: top;
	letter-spacing: 3px;
}
.style2 {
font-size: 10px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color: #FFFFFF; text-align: justify; vertical-align: top; font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style3 {
color: #CCCCCC
}
.style7 {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.smallheading {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #273D6D;
	list-style-position: inside;
	list-style-type: disc;
}
.backgrounds {
	background-color: #CCCCCC;
}
.verysmalltext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	list-style-position: inside;
	list-style-type: disc;
	line-height: 18px;
}
